TypeScript 1.4

4 posts, 0 answers
  1. Ryan
    Ryan avatar
    11 posts
    Member since:
    Nov 2014

    Posted 23 Jan 2015 Link to this post

    We just started using TypeScript with version 1.4. I tried adding the kendo TypeScript definition files to my project, and all of them triggered errors when I tried to build. Do you have a more recent set of definition files for TypeScript 1.4 available?

    Thanks,
    Ryan
  2. Petyo
    Admin
    Petyo avatar
    2444 posts

    Posted 26 Jan 2015 Link to this post

    Hi  Ryan,

    i tested our definition files with the latest typescript (1.4.1) and they seem to work as expected. What kind of error did you receive? 

    Regards,
    Petyo
    Telerik
     
    Join us on our journey to create the world's most complete HTML 5 UI Framework - download Kendo UI now!
     
  3. Laksh
    Laksh avatar
    25 posts
    Member since:
    Mar 2011

    Posted 16 Apr 2015 in reply to Petyo Link to this post

    I'm also getting the errors when I upgraded typescript tools from 1 to 1.4
  4. Petyo
    Admin
    Petyo avatar
    2444 posts

    Posted 20 Apr 2015 Link to this post

    Hi Laksh,

    Please let us know the exact steps to reproduce them and the kind of error you receive.

    Regards,
    Petyo
    Telerik
     
    Join us on our journey to create the world's most complete HTML 5 UI Framework - download Kendo UI now!
     
Back to Top